@charset "utf-8";
/* CSS Document */

.imgteaser {
	margin: 0;
	overflow: hidden;
	float: left;
	position: absolute;
	bottom:0;
}
.imgteaser a {
	text-decoration: none;
	float: left;
}
.imgteaser a:hover {
	cursor: pointer;
}
.imgteaser a img {
	float: left;
	margin: 0;
	border: none;	

}
.imgteaser a:hover .desc{
	display: block;
	font-size: 12px;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	text-align:justify;
	
	filter:alpha(opacity=100);
	background-color:#transparent;
	-moz-opacity: 1;
	opacity: 1;
	-khtml-opacity: 1;
	
	background-image:url(../images/services-image-hover.png);
	background-position: bottom left;
	background-repeat:no-repeat;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /*--IE 8 Transparency--*/
	color: #333;
	position: absolute;
	bottom: 0px;
	padding: 10px;
	margin: 0;
	width: 210px;	height: 88px;
}
.imgteaser a:hover .desc strong {
	display: block;
	margin-bottom: 5px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:normal;
	color:#000;
}

#photo-templet{
	width: 210px;
	height: 88px;
	background-repeat: no-repeat;
	}
.imgteaser a .desc {	display: none; }
.imgteaser a:hover .more { visibility: hidden;}

#imageteaser_wrapper {
	width: 210px;
	height: 88px;
	background-image: url(../images/services-shadow.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	}
